MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190124thATC[All Projects] Landingpublic2016-05-23 12:082016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0-a38 
Summary0000190: Improved ILS interception precision
DescriptionImproved ILS interception precision
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-23 12:08 ntnll New Issue
2016-05-23 12:09 ntnll Status new => confirmed
2016-05-23 12:09 ntnll Resolution open => fixed
2016-05-23 12:09 ntnll Fixed in Version => 2.0-a38
2016-05-23 12:09 ntnll Status confirmed => resolved
2016-05-29 11:09 ntnll Summary Improved ILS interception => Improved ILS interception precision
2016-05-29 11:09 ntnll Description Updated View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:56 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker